.lounge-items {
  .content {
    margin-block: 0 3rem;
    max-width: 200ch;

    .description {
      max-width: 200ch;

      p {
        color: rgb(var(--color-foreground));
        opacity: 0.75;
      }
    }
  }

  .lounge-items-grid-wrapper {
    h4 {
      margin-block: 4.8rem 1.2rem;
    }
  }

  .grid {
    display: grid;
    gap: 2.4rem;

    @media (max-width: 900px) {
      gap: 3rem;
    }
  }
}
